## org.w3c.jigsaw.webdav
Class DAVPropertyException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.jigsaw.webdav.DAVPropertyException

public class DAVPropertyException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`DAVPropertyException(java.lang.String msg, java.lang.Object reason)`

Method Summary
`java.lang.Object` `getReason()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DAVPropertyException

    public DAVPropertyException(java.lang.String msg,
                                java.lang.Object reason)

Method Detail

### getReason

    public java.lang.Object getReason()